Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000876 [Piwigo] template minor always 2008.10.02 12:01 2009.07.05 12:22
Reporter bernardd View Status public  
Assigned To grum
Priority normal Resolution fixed Platform Portable Toshiba
Status closed   OS Vista
Projection none   OS Version SP1
ETA none Fixed in Version 2.0.0RC4 Product Version 2.0.0RC1
  Target Version Product Build
Summary 0000876: Advanced Menu Manager / Section 'menu' deux choix non actifs
Description Les libellés du menu "recherche rapide" et "notification" restent visibles même lorsque le choix est "non".
Steps To Reproduce Aller dans Advanced Menu Manager / Section 'menu', changer oui par non pour tous les libellé. Retourner sur la page accueuil. Le rectangle de la recheche rapide et le libellé notification sont toujours présents et actif.
Additional Information Je fais tourner PHPWEBGALLERY en local.
Tags No tags attached.
browser Mozilla
Database engine and version  5.0.51a.
PHP version  5.2.5
Web server XAMPP v 1.6.6a
Attached Files

- Relationships

-  Notes
(0002454)
grum (administrator)
2008.10.25 14:30

J'ai aussi constaté le problème. J'ai pu le corriger pour la notification, mais concernant la recherche rapide, pour l'instant je ne peux rien faire (nécessite à priori de modifier les templates de piwigo)

Je garde l'anomalie ouverte pour l'instant.
(0002458)
grum (administrator)
2008.11.01 14:18

Adaptation faite côté piwigo (build 2814) et correction réalisée sur le plugin.

- Issue History
Date Modified Username Field Change
2008.10.02 12:01 bernardd New Issue
2008.10.02 12:01 bernardd browser => Mozilla
2008.10.02 12:01 bernardd MySQL version => 5.0.51a.
2008.10.02 12:01 bernardd PHP version => 5.2.5
2008.10.02 12:01 bernardd Web server => XAMPP v 1.6.6a
2008.10.25 14:28 grum Status new => assigned
2008.10.25 14:28 grum Assigned To => grum
2008.10.25 14:30 grum Note Added: 0002454
2008.11.01 14:18 grum Status assigned => resolved
2008.11.01 14:18 grum Fixed in Version => 2.0.0RC4
2008.11.01 14:18 grum Resolution open => fixed
2008.11.01 14:18 grum Note Added: 0002458
2009.07.05 12:22 plg Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker